@charset "UTF-8";
@font-face {
  font-family: "CmnYuGothicM";
  font-weight: normal;
  src: local("YuGothic-Medium"), local("Yu Gothic Medium"), local("YuGothic-Regular");
}

@font-face {
  font-family: "CmnYuGothicM";
  font-weight: bold;
  src: local("YuGothic-Bold"), local("Yu Gothic");
}

@font-face {
  font-family: "CmnYuMinchoM";
  font-weight: normal;
  src: local("YuMincho-Medium"), local("Yu Mincho Medium"), local("YuMincho-Regular");
}

@font-face {
  font-family: "CmnYuMinchoM";
  font-weight: bold;
  src: local("YuMincho-Bold"), local("Yu Mincho");
}

html {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ Pro", "メイリオ", "Meiryo", メイリオ, Meiryo, sans-serif;
  letter-spacing: 0.04em;
}

html, body, h1, h2, h3, h4, h5, h6, figure,
blockquote, p, ul, ol, dl, dt, dd, form {
  margin: 0;
  padding: 0;
  font-weight: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  color: #333;
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  -webkit-overflow-scrolling: touch;
  -webkit-font-smoothing: antialiased;
}

main {
  display: block;
  overflow-x: hidden;
}

ul, ol {
  list-style-type: none;
}

img {
  border: none;
  font-size: 0;
  line-height: 0;
  vertical-align: middle;
}

strong {
  font-weight: bold;
}

a {
  text-decoration: none;
  border-style: none;
  color: #000;
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

@media only screen and (max-width: 767px) {
  .u-pcOnly {
    display: none;
  }
}

@media print, screen and (min-width: 768px) {
  .u-spOnly {
    display: none;
  }
}

/* ==========================================================================
   components
   ========================================================================== */
@media print, screen and (min-width: 768px) {
  .c-body {
    min-width: 1000px;
  }
}

.c-body.-menuopen {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.c-header {
  width: 100%;
  background: #df0428;
  height: 90px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  -webkit-transition-timing-function: cubic-bezier(1, 0, 0, 1);
          transition-timing-function: cubic-bezier(1, 0, 0, 1);
  z-index: 1001;
}

.c-header.-open {
  background: #000;
}

@media print, screen and (min-width: 768px) {
  .c-header {
    height: 90px;
  }
}

@media only screen and (max-width: 767px) {
  .c-header {
    height: 45px;
  }
}

.c-header-inner::after {
  content: "";
  display: block;
  clear: both;
}

@media print, screen and (min-width: 768px) {
  .c-header-inner {
    width: 1000px;
    margin: 0 auto;
    height: 90px;
  }
}

@media print, screen and (min-width: 768px) {
  .c-header-logo {
    padding-top: 18px;
  }
}

@media only screen and (max-width: 767px) {
  .c-header-logo {
    padding-top: 9px;
    padding-left: 10px;
  }
}

.c-header-hideNav {
  position: absolute;
  top: 90px;
  width: 100%;
  background: #1e1e1e;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  -webkit-transition-timing-function: cubic-bezier(1, 0, 0, 1);
          transition-timing-function: cubic-bezier(1, 0, 0, 1);
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  opacity: 0;
  pointer-events: none;
  z-index: 1200;
}

@media only screen and (max-width: 767px) {
  .c-header-hideNav {
    top: 45px;
  }
}

.c-header-hideNav.-open {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
  pointer-events: auto;
}

.c-header-logo {
  float: left;
}

@media only screen and (max-width: 767px) {
  .c-header-logo {
    width: 65px;
  }
}

.c-header-gnav {
  float: left;
  padding-top: 23px;
  margin-left: 20px;
}

@media only screen and (max-width: 767px) {
  .c-header-gnav {
    display: none;
  }
}

@media print, screen and (min-width: 768px) {
  .c-header-sns {
    float: left;
    margin-left: 5px;
    padding-top: 26px;
  }
}

@media only screen and (max-width: 767px) {
  .c-header-sns {
    position: absolute;
    top: 8px;
    right: 50px;
    float: right;
  }
}

.c-header-navBtn {
  position: relative;
  float: right;
}

@media print, screen and (min-width: 768px) {
  .c-header-navBtn {
    margin-top: 26px;
    width: 38px;
    height: 38px;
  }
}

@media only screen and (max-width: 767px) {
  .c-header-navBtn {
    margin-top: 8px;
    margin-right: 8px;
    width: 28px;
    height: 28px;
  }
}

.c-main {
  position: relative;
}

.c-main-bg {
  position: fixed;
  top: 0;
  z-index: 900;
}

@media print, screen and (min-width: 1001px) {
  .c-main-bg {
    -webkit-transition: .3s transform;
    transition: .3s transform;
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
    -webkit-transition-timing-function: cubic-bezier(1, 0, 0, 1);
            transition-timing-function: cubic-bezier(1, 0, 0, 1);
  }
  .c-main-bg.-show {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

@media print, screen and (min-width: 768px) and (max-width: 1100px) {
  .c-main-bg {
    position: absolute;
    top: 508px;
    -webkit-transform: translateX(0);
            transform: translateX(0);
    left: 0;
  }
  .c-main-bg.-fixed {
    position: fixed;
    top: 0;
    left: 0;
  }
}

@media only screen and (max-width: 767px) {
  .c-main-bg {
    position: absolute;
    top: 58.59375vw;
    left: 0;
  }
  .c-main-bg img {
    width: 41.40625%;
  }
  .c-main-bg.-fixed {
    position: fixed;
    top: 0;
    left: 0;
  }
}

.c-main-condolence {
  position: absolute;
  width: 620px;
  bottom: 14%;
  line-height: 1.4;
  left: 50%;
  margin-left: -500px;
}

@media print, screen and (min-width: 768px) and (max-width: 1100px) {
  .c-main-condolence {
    display: none;
  }
}

.c-leadContainer {
  position: relative;
  z-index: 1000;
}

.c-condolence {
  position: relative;
  width: calc(100% - 15px);
  margin: 20px auto 0px;
  z-index: 1100;
}

@media only screen and (max-width: 767px) {
  .c-condolence img {
    width: 100%;
  }
}

@media print, screen and (min-width: 768px) and (max-width: 1100px) {
  .c-condolence {
    width: 700px;
    display: block;
  }
  .c-condolence img {
    width: 100%;
  }
}

@media print, screen and (min-width: 768px) {
  .c-leadContainer-lead {
    position: relative;
    z-index: 1000;
    width: 700px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px;
  }
}

@media only screen and (max-width: 767px) {
  .c-leadContainer-lead {
    position: relative;
    z-index: 1000;
    width: calc(100% - 20px);
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 45px;
  }
}

@media print, screen and (min-width: 768px) {
  .c-leadContainer-lead {
    padding-top: 106px;
    margin-bottom: 80px;
  }
}

@media print, screen and (min-width: 768px) and (max-width: 1100px) {
  .c-leadContainer-lead {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

@media only screen and (max-width: 767px) {
  .c-leadContainer-lead {
    padding-top: 38px;
    margin-bottom: 38px;
  }
}

.c-statementContainer {
  background-color: rgba(240, 240, 240, 0.8);
  font-size: 1.6rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-bottom: 105px;
}

@media print, screen and (min-width: 768px) {
  .c-statementContainer {
    position: relative;
    z-index: 1000;
    width: 700px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px;
  }
}

@media only screen and (max-width: 767px) {
  .c-statementContainer {
    position: relative;
    z-index: 1000;
    width: calc(100% - 20px);
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 45px;
  }
}

@media print, screen and (min-width: 768px) {
  .c-statementContainer {
    padding: 60px;
  }
}

@media only screen and (max-width: 767px) {
  .c-statementContainer {
    padding: 20px;
    font-size: 1.1rem;
  }
}

.c-statementContainer-txt {
  font-weight: bold;
  line-height: 1.8;
  margin-bottom: 20px;
}

@media print, screen and (min-width: 768px) {
  .c-statementContainer-txt:last-child {
    margin-bottom: 0px;
  }
}

@media only screen and (max-width: 767px) {
  .c-statementContainer-txt {
    margin-bottom: 20px;
  }
}

.c-statementContainer-signature {
  text-align: right;
}

@media only screen and (max-width: 767px) {
  .c-statementContainer-signature img {
    width: 145px;
  }
}

.c-resolutionContainer {
  margin-bottom: 80px;
  padding-top: 20px;
}

@media print, screen and (min-width: 768px) {
  .c-resolutionContainer {
    position: relative;
    z-index: 1000;
    width: 700px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px;
  }
}

@media only screen and (max-width: 767px) {
  .c-resolutionContainer {
    position: relative;
    z-index: 1000;
    width: calc(100% - 20px);
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 45px;
  }
}

@media print, screen and (min-width: 768px) {
  .c-resolutionContainer-ttl {
    margin-bottom: 50px;
  }
}

@media only screen and (max-width: 767px) {
  .c-resolutionContainer-ttl {
    margin-bottom: 20px;
  }
  .c-resolutionContainer-ttl img {
    width: 100%;
  }
}

.c-dataContainer {
  padding-top: 20px;
  margin-bottom: 80px;
}

@media print, screen and (min-width: 768px) {
  .c-dataContainer {
    position: relative;
    z-index: 1000;
    width: 700px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px;
  }
}

@media only screen and (max-width: 767px) {
  .c-dataContainer {
    position: relative;
    z-index: 1000;
    width: calc(100% - 20px);
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 45px;
  }
}

.c-dataContainer-ttl {
  margin-bottom: 57px;
}

@media only screen and (max-width: 767px) {
  .c-dataContainer-ttl img {
    width: 100%;
  }
}

.c-hideNav {
  position: relative;
  z-index: 1100;
  margin: 0 auto;
  padding-bottom: 100px;
  height: 100vh;
}

@media print, screen and (min-width: 768px) {
  .c-hideNav {
    width: 1000px;
  }
}

@media only screen and (max-width: 767px) {
  .c-hideNav {
    width: 100%;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}

@media print, screen and (min-width: 768px) {
  .c-hideNav-list {
    margin-bottom: 55px;
  }
  .c-hideNav-list.-first {
    float: left;
  }
  .c-hideNav-list.-second {
    float: right;
  }
}

@media only screen and (max-width: 767px) {
  .c-hideNav-list {
    width: 100%;
  }
  .c-hideNav-list.-second {
    margin-bottom: 20px;
  }
}

.c-hideNav-subList {
  clear: both;
}

.c-mainVisualContainer {
  position: relative;
  overflow: hidden;
}

@media print, screen and (min-width: 768px) {
  .c-mainVisualContainer {
    height: calc(100vh - 90px);
    min-height: 600px;
  }
}

@media only screen and (max-width: 767px) {
  .c-mainVisualContainer {
    width: 100%;
  }
  .c-mainVisualContainer img {
    width: 100%;
  }
}

.c-mainVisualContainer-scroll {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.c-dataInner {
  background-color: rgba(240, 240, 240, 0.8);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-bottom: 20px;
}

@media print, screen and (min-width: 768px) {
  .c-dataInner {
    width: calc(((100vw - 700px) / 2) + 700px);
    min-width: calc(700px + 150px);
    padding: 40px;
  }
}

@media only screen and (max-width: 767px) {
  .c-dataInner {
    padding: 20px;
    margin-right: -10px;
  }
}

.c-dataInner-ttl {
  font-size: 3.4rem;
  font-weight: bold;
  color: #df0428;
  margin-bottom: 40px;
}

@media only screen and (max-width: 767px) {
  .c-dataInner-ttl {
    font-size: 2rem;
    margin-bottom: 0px;
  }
}

.c-dataInner-subttl {
  padding-top: 15px;
  font-size: 2.4rem;
  font-weight: bold;
}

@media only screen and (max-width: 767px) {
  .c-dataInner-subttl {
    font-size: 1.5rem;
  }
}

.c-content {
  position: relative;
  z-index: 1000;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .c-content img {
    width: 100%;
  }
}

@media print, screen and (min-width: 768px) {
  .c-leadContainer-lead {
    opacity: 0;
    -webkit-transform: translateX(-200px);
            transform: translateX(-200px);
    -webkit-transition-duration: .4s;
            transition-duration: .4s;
    -webkit-transition-delay: 0.3s;
            transition-delay: 0.3s;
    -webkit-transition-timing-function: cubic-bezier(1, 0, 0, 1);
            transition-timing-function: cubic-bezier(1, 0, 0, 1);
  }
  .c-leadContainer-lead.-show {
    opacity: 1;
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
  }
}

@media only screen and (max-width: 767px) {
  .c-leadContainer-lead {
    text-align: center;
  }
  .c-leadContainer-lead img {
    width: 205px;
  }
}

@media print, screen and (min-width: 768px) and (max-width: 1100px) {
  .c-leadContainer-lead {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

.c-careerContainer {
  margin: 0 auto 80px;
  padding-top: 20px;
  z-index: 1000;
}

@media print, screen and (min-width: 768px) {
  .c-careerContainer {
    position: relative;
    z-index: 1000;
    width: 700px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px;
  }
}

@media only screen and (max-width: 767px) {
  .c-careerContainer {
    position: relative;
    z-index: 1000;
    width: calc(100% - 20px);
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 45px;
  }
}

.c-careerContainer-ttl {
  margin-bottom: 60px;
}

@media only screen and (max-width: 767px) {
  .c-careerContainer-ttl {
    margin-bottom: 29px;
  }
  .c-careerContainer-ttl img {
    width: 70%;
  }
}

.c-careerList {
  padding: 20px 42px;
  border: 1px solid #000;
}

@media only screen and (max-width: 767px) {
  .c-careerList {
    padding: 10px 20px;
  }
}

.c-biographyContainer {
  margin: 0 auto 80px;
  padding-top: 20px;
  z-index: 1000;
}

@media print, screen and (min-width: 768px) {
  .c-biographyContainer {
    position: relative;
    z-index: 1000;
    width: 700px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px;
  }
}

@media only screen and (max-width: 767px) {
  .c-biographyContainer {
    position: relative;
    z-index: 1000;
    width: calc(100% - 20px);
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 45px;
  }
}

.c-biographyContainer-ttl {
  margin-bottom: 66px;
}

@media only screen and (max-width: 767px) {
  .c-biographyContainer-ttl {
    margin-bottom: 33px;
  }
  .c-biographyContainer-ttl img {
    width: 27.1666667%;
  }
}

.c-downloadContainer {
  margin: 0 auto 80px;
  padding-top: 20px;
  z-index: 1000;
}

@media print, screen and (min-width: 768px) {
  .c-downloadContainer {
    position: relative;
    z-index: 1000;
    width: 700px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px;
  }
}

@media only screen and (max-width: 767px) {
  .c-downloadContainer {
    position: relative;
    z-index: 1000;
    width: calc(100% - 20px);
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 45px;
  }
}

.c-downloadContainer-ttl {
  margin-bottom: 66px;
}

@media only screen and (max-width: 767px) {
  .c-downloadContainer-ttl {
    margin-bottom: 30px;
  }
  .c-downloadContainer-ttl img {
    width: 64.6666667%;
  }
}

.c-downloadContainer-item {
  margin-bottom: 45px;
}

@media only screen and (max-width: 767px) {
  .c-downloadContainer-item {
    margin-bottom: 20px;
  }
}

.c-snsContainer {
  padding-top: 20px;
  margin: 0 auto 50px;
}

@media print, screen and (min-width: 768px) {
  .c-snsContainer {
    position: relative;
    z-index: 1000;
    width: 700px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px;
  }
}

@media only screen and (max-width: 767px) {
  .c-snsContainer {
    position: relative;
    z-index: 1000;
    width: calc(100% - 20px);
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 45px;
  }
}

.c-snsContainer-ttl {
  margin-bottom: 66px;
}

@media only screen and (max-width: 767px) {
  .c-snsContainer-ttl {
    margin-bottom: 33px;
  }
  .c-snsContainer-ttl img {
    width: 51.3333333%;
  }
}

.c-footer {
  position: relative;
  z-index: 1000;
  padding-top: 100px;
}

@media only screen and (max-width: 767px) {
  .c-footer {
    padding-top: 50px;
  }
}

.c-footer-topbtn {
  position: fixed;
  bottom: 50px;
  right: 100px;
  opacity: 0;
  -webkit-transition: 0.7s opacity;
  transition: 0.7s opacity;
}

@media print, screen and (min-width: 768px) {
  .c-footer-topbtn {
    -webkit-transition: 0.14s opacity;
    transition: 0.14s opacity;
    -webkit-transition-timing-function: cubic-bezier(1, 0, 0, 1);
            transition-timing-function: cubic-bezier(1, 0, 0, 1);
  }
  .c-footer-topbtn:hover {
    opacity: 0.76;
  }
}

@media only screen and (max-width: 767px) {
  .c-footer-topbtn {
    width: 30px;
    bottom: 20px;
    right: 20px;
  }
  .c-footer-topbtn img {
    width: 30px;
  }
}

.c-footer-topbtn.-show {
  opacity: 1;
}

.c-footer-topbtn.-stop {
  position: absolute;
  top: 0;
  bottom: 245px;
}

.c-footer-copyright {
  background: #000000;
  color: #fff;
  text-align: center;
  padding: 18px 0;
  font-size: 1.2rem;
}

/* ==========================================================================
   modules
   ========================================================================== */
.m-sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 138px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media only screen and (max-width: 767px) {
  .m-sns {
    width: 100px;
  }
}

.m-sns-item {
  width: 38px;
}

@media print, screen and (min-width: 768px) {
  .m-sns-item {
    -webkit-transition: 0.14s opacity;
    transition: 0.14s opacity;
    -webkit-transition-timing-function: cubic-bezier(1, 0, 0, 1);
            transition-timing-function: cubic-bezier(1, 0, 0, 1);
  }
  .m-sns-item:hover {
    opacity: 0.76;
  }
}

@media only screen and (max-width: 767px) {
  .m-sns-item {
    width: 28px;
  }
}

.m-sns-item img {
  width: 100%;
}

@media print, screen and (min-width: 768px) {
  .m-gnav-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.m-gnav-item {
  padding: 0 14px;
}

.m-gnav-link {
  color: #fff;
  font-weight: bold;
  font-size: 14px;
}

@media print, screen and (min-width: 768px) {
  .m-gnav-link:hover {
    text-decoration: underline;
  }
}

.m-hideNav::after {
  content: "";
  display: block;
  clear: both;
}

.m-hideNav-item {
  width: 480px;
  border-bottom: 1px solid #727272;
  background-image: url("/sousaisen/images/ico_btn-arrow.png");
  background-position: right center;
  background-repeat: no-repeat;
  -webkit-transition: -webkit-transform 0.1s;
  transition: -webkit-transform 0.1s;
  transition: transform 0.1s;
  transition: transform 0.1s, -webkit-transform 0.1s;
  -webkit-transition-timing-function: cubic-bezier(1, 0, 0, 1);
          transition-timing-function: cubic-bezier(1, 0, 0, 1);
}

@media print, screen and (min-width: 768px) {
  .m-hideNav-item {
    width: 480px;
  }
}

@media only screen and (max-width: 767px) {
  .m-hideNav-item {
    width: 100%;
    background-size: 17px;
  }
}

@media print, screen and (min-width: 768px) {
  .m-hideNav-item:hover {
    -webkit-transform: translateX(10px);
            transform: translateX(10px);
  }
}

.m-hideNav-link {
  display: table-cell;
  width: inherit;
  vertical-align: middle;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
}

@media print, screen and (min-width: 768px) {
  .m-hideNav-link {
    font-size: 1.8rem;
    height: 90px;
  }
}

@media only screen and (max-width: 767px) {
  .m-hideNav-link {
    font-size: 1.1rem;
    height: 45px;
    width: 1000px;
  }
}

@media print, screen and (min-width: 768px) {
  .m-hideSubList-item {
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 767px) {
  .m-hideSubList-item {
    margin-bottom: 10px;
  }
}

.m-hideSubList-link {
  color: #fff;
  text-decoration: underline;
}

@media print, screen and (min-width: 768px) {
  .m-hideSubList-link {
    font-size: 1.6rem;
  }
  .m-hideSubList-link:hover {
    text-decoration: none;
  }
}

@media only screen and (max-width: 767px) {
  .m-hideSubList-link {
    font-size: 1rem;
  }
}

.m-mainVisual {
  position: relative;
}

@media print, screen and (min-width: 768px) {
  .m-mainVisual {
    overflow: hidden;
    background-image: url("/sousaisen/images/bg_mv.png");
    background-size: cover;
    background-position: center;
    min-width: 1000px;
  }
}

@media print, screen and (min-width: 768px) {
  .m-mainVisual-image {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
  }
}

@media print, screen and (min-width: 768px) and (max-width: 1100px) {
  .m-mainVisual {
    padding-top: 50.83%;
    min-height: 0;
    height: 0 !important;
  }
  .m-mainVisual-image {
    width: 800px;
    left: 0px;
    right: auto;
  }
}

@media only screen and (max-width: 767px) {
  .m-mainVisual-image {
    width: 100%;
  }
}

.m-resolutionItem {
  border: 2px solid #000;
  background: #fff;
  padding: 40px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
  .m-resolutionItem {
    padding: 15px;
  }
}

.m-resolutionItem-ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 3.4rem;
  font-weight: bold;
  letter-spacing: 0;
  margin-bottom: 10px;
}

@media only screen and (max-width: 767px) {
  .m-resolutionItem-ttl {
    font-size: 2rem;
  }
  .m-resolutionItem-ttl span {
    margin-left: 0px;
    letter-spacing: -0.5px;
  }
  .m-resolutionItem-ttl img {
    width: 70px;
  }
}

.m-resolutionItem-ttlTxt {
  line-height: 1.2;
}

.m-resolutionItem-subTtl {
  margin-left: 120px;
  font-size: 1.6rem;
  padding: 3px 9px;
  color: #fff;
  background-color: #df0428;
  display: inline-block;
  font-weight: bold;
}

@media print, screen and (min-width: 768px) {
  .m-resolutionItem-subTtl {
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 767px) {
  .m-resolutionItem-subTtl {
    padding: 3px 4px;
    margin-left: 70px;
    font-size: 1.1rem;
  }
}

.m-resolutionItem-txt {
  font-size: 1.6rem;
  border-top: 1px solid #000;
  padding: 20px 0;
}

@media only screen and (max-width: 767px) {
  .m-resolutionItem-txt {
    padding: 10px 0;
    font-size: 1.1rem;
  }
}

.m-resolutionItem-txt:first-of-type {
  border-top: 0px;
}

.m-resolutionItem-txt:last-of-type {
  padding-bottom: 0;
}

.m-dataCard {
  border-bottom: 1px solid #000;
}

@media print, screen and (min-width: 768px) {
  .m-dataCard {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 650px;
    padding: 40px 0;
  }
}

@media only screen and (max-width: 767px) {
  .m-dataCard {
    width: 100%;
    padding: 20px 0;
  }
}

.m-dataCard:last-child {
  border: none;
}

.m-dataCard.-dashed {
  border-bottom: 1px dashed #000;
}

.m-dataCard-ttl {
  font-size: 2.4rem;
  font-weight: bold;
  width: 180px;
  line-height: 1;
}

@media only screen and (max-width: 767px) {
  .m-dataCard-ttl {
    font-size: 1.5rem;
    margin-bottom: 20px;
  }
}

.m-dataCard-ttlsup {
  font-size: 1.4rem;
}

@media only screen and (max-width: 767px) {
  .m-dataCard-ttlsup {
    font-size: 1rem;
  }
}

@media print, screen and (min-width: 768px) {
  .m-dataCard-txt {
    width: 470px;
  }
}

.m-dataCard-txt img {
  width: 100%;
}

.m-figureCard {
  width: 650px;
  padding: 40px 0;
}

@media only screen and (max-width: 767px) {
  .m-figureCard {
    width: 100%;
    padding: 20px 0;
  }
}

.m-figureCard-ttl {
  font-size: 2.6rem;
  color: #df0428;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
  .m-figureCard-ttl {
    font-size: 1.6rem;
    margin-bottom: 15px;
  }
}

.m-figureCard-img {
  text-align: center;
}

.m-figureCard-img img {
  padding: 5px;
}

@media only screen and (max-width: 767px) {
  .m-figureCard-img img {
    width: 45%;
  }
  .m-figureCard-img img.-full {
    width: 100%;
  }
}

.m-careerList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 1px solid #000;
  padding: 40px 0;
}

@media only screen and (max-width: 767px) {
  .m-careerList {
    padding: 20px 0;
  }
}

.m-careerList:last-child {
  border: none;
}

.m-careerList-ttl {
  font-size: 2.8rem;
  font-weight: bold;
  width: 180px;
}

@media only screen and (max-width: 767px) {
  .m-careerList-ttl {
    width: 110px;
    font-size: 1.7rem;
  }
}

@media only screen and (max-width: 767px) {
  .m-careerList-data {
    width: calc(100% - 110px);
  }
}

.m-careerList-dataList {
  font-size: 1.6rem;
}

@media only screen and (max-width: 767px) {
  .m-careerList-dataList {
    font-size: 1.1rem;
  }
}

.m-careerList-dataListItem {
  list-style: disc;
}

.m-careerList-dataSubTtl {
  font-size: 1.6rem;
  padding-top: 40px;
  font-weight: bold;
}

@media only screen and (max-width: 767px) {
  .m-careerList-dataSubTtl {
    font-size: 1.1rem;
    padding-top: 20px;
  }
}

.m-biographyList {
  position: relative;
  border-left: 3px solid #000;
}

@media only screen and (max-width: 767px) {
  .m-biographyList {
    border-left: 2px solid #000;
    margin-left: 10px;
  }
}

.m-biographyList-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 20px 0;
}

.m-biographyList-item:first-child {
  padding-top: 0;
}

.m-biographyList-item:last-child {
  padding-bottom: 0;
}

@media only screen and (max-width: 767px) {
  .m-biographyList-item {
    padding: 10px 0;
  }
}

.m-biographyList-ttl {
  position: relative;
  font-size: 2rem;
  font-weight: bold;
  width: 160px;
  padding-left: 40px;
  line-height: 25px;
}

@media only screen and (max-width: 767px) {
  .m-biographyList-ttl {
    font-size: 1.3rem;
    line-height: 13px;
    width: 75px;
    padding-left: 20px;
  }
}

.m-biographyList-ttl::before {
  content: "";
  display: block;
  position: absolute;
  top: -2px;
  left: -14px;
  width: 25px;
  height: 25px;
  background-image: url("/sousaisen/images/ico_dot.png");
  background-size: 25px;
}

@media only screen and (max-width: 767px) {
  .m-biographyList-ttl::before {
    top: -1px;
    left: -7px;
    width: 12px;
    height: 12px;
    background-size: 12px;
  }
}

.m-biographyList-item:last-child .m-biographyList-ttl::before {
  top: auto;
  bottom: -1px;
}

.m-biographyList-data {
  font-size: 1.6rem;
  font-weight: bold;
}

@media only screen and (max-width: 767px) {
  .m-biographyList-data {
    margin-top: -2px;
    width: calc(100% - 75px);
    font-size: 1.1rem;
  }
}

.m-download {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media only screen and (max-width: 767px) {
  .m-download-image {
    width: 90px;
  }
}

.m-download-detail {
  margin-left: 164px;
}

@media only screen and (max-width: 767px) {
  .m-download-detail {
    width: 100%;
    margin-left: 20px;
  }
}

.m-download-txt {
  font-size: 2rem;
  margin-bottom: 30px;
}

@media only screen and (max-width: 767px) {
  .m-download-txt {
    font-size: 1.3rem;
    margin-bottom: 10px;
  }
}

.m-snsInner {
  width: 100%;
}

@media print, screen and (min-width: 768px) {
  .m-snsInner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.m-snsInner-timeline {
  width: 350px;
  height: 500px;
  overflow-y: scroll;
}

@media only screen and (max-width: 767px) {
  .m-snsInner-timeline {
    width: 100%;
    margin-bottom: 50px;
  }
}

@media print, screen and (min-width: 768px) {
  .m-snsInner-btns {
    margin-left: 40px;
  }
}

.m-snsInner-btns a {
  margin-bottom: 20px;
}

.m-footerNav::after {
  content: "";
  display: block;
  clear: both;
}

.m-footerNav-item {
  float: left;
  margin-right: 40px;
}

.m-footerNav-link {
  font-size: 1.4rem;
  color: #fff;
  text-decoration: underline;
}

.m-footerNav-link:hover {
  text-decoration: none;
}

/* ==========================================================================
   parts
   ========================================================================== */
.p-navBtn-wrapper {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

@media print, screen and (min-width: 768px) {
  .p-navBtn-wrapper {
    width: 22px;
    height: 18px;
  }
}

@media only screen and (max-width: 767px) {
  .p-navBtn-wrapper {
    width: 20px;
    height: 17px;
  }
}

.p-navBtn-wrapper.-open .p-navBtn-line:nth-child(1) {
  -webkit-transform: translateY(0px) rotate(-45deg);
          transform: translateY(0px) rotate(-45deg);
}

.p-navBtn-wrapper.-open .p-navBtn-line:nth-child(2) {
  opacity: 0;
}

.p-navBtn-wrapper.-open .p-navBtn-line:nth-child(3) {
  -webkit-transform: translateY(0px) rotate(45deg);
          transform: translateY(0px) rotate(45deg);
}

.p-navBtn-line {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  height: 2px;
  width: 100%;
  background: #fff;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  -webkit-transition-timing-function: cubic-bezier(1, 0, 0, 1);
          transition-timing-function: cubic-bezier(1, 0, 0, 1);
  -webkit-transform-origin: center;
          transform-origin: center;
}

.p-navBtn-line:nth-child(1) {
  -webkit-transform: translateY(-8px);
          transform: translateY(-8px);
}

@media only screen and (max-width: 767px) {
  .p-navBtn-line:nth-child(1) {
    -webkit-transform: translateY(-8px);
            transform: translateY(-8px);
  }
}

.p-navBtn-line:nth-child(3) {
  -webkit-transform: translateY(8px);
          transform: translateY(8px);
}

@media only screen and (max-width: 767px) {
  .p-navBtn-line:nth-child(3) {
    -webkit-transform: translateY(8px);
            transform: translateY(8px);
  }
}

.p-btn {
  display: block;
  text-align: center;
  color: #fff;
  background-color: #df0428;
  font-size: 2.4rem;
  font-weight: bold;
  padding: 20px 0;
  width: 310px;
}

@media print, screen and (min-width: 768px) {
  .p-btn {
    -webkit-transition: 0.14s opacity;
    transition: 0.14s opacity;
    -webkit-transition-timing-function: cubic-bezier(1, 0, 0, 1);
            transition-timing-function: cubic-bezier(1, 0, 0, 1);
  }
  .p-btn:hover {
    opacity: 0.76;
  }
}

@media only screen and (max-width: 767px) {
  .p-btn {
    font-size: 1.3rem;
    width: 100%;
    max-width: 200px;
    padding: 10px 0;
    margin: 0 auto;
  }
}
